/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_FUNCTIONPERMLOG', 'FCLIENTTYPE', 'VARCHAR(50)', 'NOT NULL', '1111', '''1''';

 EXEC p_AlterColumn 'T_BCM_DATAPERMLOG', 'FCLIENTTYPE', 'VARCHAR(50)', 'NOT NULL', '1111', '''1''';


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
